

.latest_post_two_holder .latest_post_two_text {
    padding: 54px 31px 54px;
}
.latest_post_two_holder .latest_post_two_text .separator.small {
    width: 24px;
    margin: 3px 0 26px;
}
.latest_post_two_holder .latest_post_two_info {
    padding: 28px 33px 33px;
    border-top: 1px solid #eaeaea;
}
.latest_post_two_holder .latest_post_two_info_inner>* {
    position: relative;
    display: table-cell;
    vertical-align: top;
    font-size: 13px;
}
header .header_inner_left {
    left: 30px;
}
.q_social_icon_holder.normal_social {
    margin: 0;
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
    background-color: #ffffff;
}

.latest_post_two_holder .latest_post_two_info_inner .post_info_author_name, .latest_post_two_holder .latest_post_two_info_inner .post_info_date  {
    color: #222;
}

.q_dropcap {
    margin: -3px 2px 0 0;
}

.q_dropcap.normal {
    font-weight: 600;
    left: -10px;
}

.single_tags h5 {
    margin-right: 6px;
}

.comment_holder .comment {
    background-color: #fafafa;
    padding: 34px 23px 40px;
}

.comment_holder .comment_date {
    font-size: 12px;
}

div.comment_form {
    margin: 0 0 95px;
}

@media only screen and (max-width: 600px) {
.blog_holder.blog_single article h2, .blog_holder.blog_large_image h2, .blog_holder.blog_large_image h2 a {
    font-size: 30px;
    line-height: 38px;
}
}

/* PAGE TITLE */
.title h1, .title.title_size_small h1 {
    font-size: 34px;
}

.vc_column_container {
    padding-top: 50px;
}

/* Header Top Widget */

.header_top .header-widget, .header_top, .header_top .header-widget a {
    font-size: 13px;
    font-weight: 600;
    text-transform: none;
   color: #ffffff !important;
}


.header_top .header-widget:hover, .header_top .header-widget a {
    color: #1b3d6b;
}


/* Row with columns */

.vc_column_container {
    padding-top: 10px;
}

/* contact Form input */

.contact_form input[type='text'], .contact_form  textarea {
    background-color: #eeeeee;
    color: #222222;
}

/* Accordion boxed content */

.q_accordion_holder.boxed div.accordion_content {
    padding-left: 0px;
}
/*END*/

/*Qode Process Circle size*/
.q_circles_holder.three_columns .q_circle_inner {
    width: 200px;
    height: 200px;
}
/*END*/